
#wb_header { height: 86px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1301px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/Art2_title_2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/cae10edf49d771f8ea17f498cb60859c.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1003px; min-height: 1461px; }
.wb_cont_inner { width: 1003px; }
.wb_cont_bg { width: 1003px; margin-left: -501.5px; }
.root { height: 1461px; overflow: visible; min-height: 1461px; }
#wb_element_instance130 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 37px; height: 37px; display: block; z-index: 455; }
#wb_element_instance130 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance130, #wb_element_instance130 ul { text-align: left; }
#wb_element_instance130 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance130 li { margin: 0px 10px 0px 10px; }
#wb_element_instance130 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance130 li.over > a, #wb_element_instance130 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #3f85d4; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance130 li.active > a { border: 0px none #1145f0; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance130:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance130:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance130:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance131 { top: 1430px; left: 580px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 455; }
#wb_element_instance132 { top: 1375px; left: 20px; min-width: 111px; width: 111px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance133 { top: 19px; left: 60px; min-width: 940px; width: 940px; min-height: 41px; height: 41px; display: block; z-index: 56; }
#wb_element_instance134 { top: 1150px; left: 20px; min-width: 968px; width: 968px; min-height: 39px; height: 39px; display: block; z-index: 241; }
#wb_element_instance135 { top: 70px; left: 60px; min-width: 910px; width: 910px; min-height: 93px; height: 93px; display: block; z-index: 261; }
#wb_element_instance136 { top: 292px; left: 150px; min-width: 210px; width: 210px; min-height: 170px; height: 170px; display: block; z-index: 243; }
#wb_element_instance136 iframe { width: 210px; height: 170px; }
#wb_element_instance137 { top: 541px; left: 160px; min-width: 320px; width: 320px; min-height: 23px; height: 23px; display: block; z-index: 244; }
#wb_element_instance138 { top: 822px; left: 150px; min-width: 210px; width: 210px; min-height: 170px; height: 170px; display: block; z-index: 245; }
#wb_element_instance138 iframe { width: 210px; height: 170px; }
#wb_element_instance139 { top: 1071px; left: 160px; min-width: 290px; width: 290px; min-height: 23px; height: 23px; display: block; z-index: 249; }
#wb_element_instance140 { top: 822px; left: 579px; min-width: 210px; width: 210px; min-height: 170px; height: 170px; display: block; z-index: 251; }
#wb_element_instance140 iframe { width: 210px; height: 170px; }
#wb_element_instance141 { top: 1071px; left: 590px; min-width: 300px; width: 300px; min-height: 23px; height: 23px; display: block; z-index: 253; }
#wb_element_instance142 { top: 291px; left: 579px; min-width: 210px; width: 210px; min-height: 170px; height: 170px; display: block; z-index: 254; }
#wb_element_instance142 iframe { width: 210px; height: 170px; }
#wb_element_instance143 { top: 541px; left: 588px; min-width: 200px; width: 200px; min-height: 23px; height: 23px; display: block; z-index: 260; }
#wb_element_instance144 { top: 69px; left: 71px; min-width: 860px; width: 860px; min-height: 1130px; height: 1130px; display: block; z-index: 54; }
#wb_element_instance144 img { width: 860px; height: 1130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance145 { top: 1492px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance146 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance134 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
